Build #1 for folgerhs-0.3.0.2

[all reports]

Package folgerhs-0.3.0.2
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2018-01-25 17:10:17.264313737 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies array-0.5.2.0, base-4.10.1.0, containers-0.5.10.2, gloss-1.11.1.1, xml-1.3.14, array-0.5.2.0, base-4.10.1.0, containers-0.5.10.2, gloss-1.11.1.1, optparse-applicative-0.14.0.0, xml-1.3.14
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring bmp-1.2.6.3...
Configuring colour-2.3.4...
Building bmp-1.2.6.3...
Building colour-2.3.4...
Installed bmp-1.2.6.3
Configuring transformers-compat-0.5.1.4...
Building transformers-compat-0.5.1.4...
Installed colour-2.3.4
Configuring xml-1.3.14...
Installed transformers-compat-0.5.1.4
Configuring gloss-rendering-1.11.1.1...
Building xml-1.3.14...
Building gloss-rendering-1.11.1.1...
Installed xml-1.3.14
Configuring ansi-terminal-0.8.0.1...
Building ansi-terminal-0.8.0.1...
Installed gloss-rendering-1.11.1.1
Configuring gloss-1.11.1.1...
Building gloss-1.11.1.1...
Installed ansi-terminal-0.8.0.1
Configuring ansi-wl-pprint-0.6.8.2...
Building ansi-wl-pprint-0.6.8.2...
Installed ansi-wl-pprint-0.6.8.2
Configuring optparse-applicative-0.14.0.0...
Building optparse-applicative-0.14.0.0...
Installed gloss-1.11.1.1
Installed optparse-applicative-0.14.0.0
Downloading folgerhs-0.3.0.2...
Configuring folgerhs-0.3.0.2...
Building folgerhs-0.3.0.2...
Installed folgerhs-0.3.0.2